Sayın NULS Topluluğu:

NULS ekibi, 20 Ocak 2020’ye kadar (Singapur) bir ana ağ cüzdan yükseltmesi V2.4.0’ı tamamlamayı planlıyor. Bu sürüm bilinen bazı hataları düzeltir. Bu yükseltmenin bir sonucu olarak, cüzdan yükseltmesi tamamlanıncaya kadar POCM platformu kullanılamayacaktır.

V2.4.0 cüzdan yükseltmesi zorunludur, düğüm sahipleri en kısa sürede en son sürüme yükseltmelidir, sıradan kullanıcıların herhangi bir işlem yapmasına gerek yoktur.

Yeni sürüm 20 Ocak’ta yayınlandıktan sonra ,

buradan indirebilirsiniz

Düğüm cüzdanı yükseltme kılavuzu

İşbirliğiniz için teşekkürler!

NULS EKİBİ

Sosyal medyamıza katılın ve NULS’u keşfedin!

Twitter Şimdi izleyin
Reddit Şimdi abone olun
Telegram Şimdi katıl
YouTube Şimdi abone ol

Görüş ve görüş bildirilenler, yazara aittir ve yatırım tavsiyesi değildir. Herhangi bir formun ticaret riskini içerir ve bu yüzden bir ticaret kararı vermeden önce gereken özeni gösterin.

CEVAP VER

Please enter your comment!
Please enter your name here